/** Shopify CDN: Minification failed

Line 190:3 Unexpected "/"
Line 199:0 Unexpected "}"

**/
/**
* @experiment: Creation ATF Redesign
*/
.dtc-product-benefits-redesign {
    display: flex;
    flex-wrap: wrap;
    margin: 14px 0;
}

.dtc-product-benefits-redesign li {
    width: 50%;
    display: flex;
    gap: 10px;
    font-size: 14px;
    color: #000;
    font-weight: 400;
}

.dtc-guarantees-redesign {
    background-color: #F8F6F6;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
    text-align: center;
    padding: 12px;
    /* max-width: 44rem; */
}

.dtc-guarantees-redesign li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 8px;
    align-items: center;
    font-size: 14px;
    color: #000;
    width: 33%;
    padding: 0 6px;
    border-right: 1px solid #E8E8E8;
}

.dtc-guarantees-redesign li:last-child {
    border-right: none;
}

.dtc-guarantees-redesign li span {
    width: 125px;
    text-align: center;
    display: flex;
    justify-content: center;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    text-wrap: wrap;
    max-width: 100%;
}

.dtc-product__description-redesign {
    border: none;
}

.dtc-product__description-redesign details {
    border-top: 1px solid #8A77BF;
}

.dtc-product__description-redesign details:last-child {
    border-bottom: 1px solid #8A77BF;
}

.dtc-mobile-title .dtc-product-price,
fieldset.product-form__input .form__label.full>.dtc-sizeGuideBtn-variant {
    display: none;
}

variant-radios,
.product__info-container {
    display: flex;
    flex-direction: column;
}

variant-radios .product-form__input:not(fieldset) {
    margin: 0;
}

.product__info-container>*+* {
    margin: 1rem 0;
}

.product__info-container .product-form {
    margin: 0;
}

.jdgm-prev-badge__text {
    text-decoration: underline;
    color: #000;
}

square-placement {
    order: 7;
    margin-top: -18px !important;
}

.product-form__input:first-child input[type=radio]+label {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.dtc-product-qty-selector {
    margin: 0;
}

.product__info-container .product__description {
    margin: 1rem 0;
}

#size-section-accordion,
.ctm-sizechart.size-chart,
.dtc-no-product__description-redesign {
    display: none !important;
}

.dtc-product-price>.dtc-price-discount {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.swtch_act.product-form__input input[type=radio]:checked+label {
    background-color: #fff !important;
    box-sizing: border-box;
    border-color: #fff !important;
    box-shadow: 0 0 0 2px black;
    padding: 14px;
}

fieldset.product-form__input .form__label.full>.dtc-sizeGuideBtn-variant {
    width: 110px !important;
    margin-right: 12px;
    font-size: 16px;
    border-bottom: none;
    align-items: center;
    text-decoration: underline;
    font-weight: 400;
    text-transform: capitalize;
    display: flex;
}

.deliverr-label,
.deliverr-zip {
    font-family: 'Avenir LT Std', sans-serif;
    font-size: 14px;
    line-height: 19px;
    color: #000;
}
.mobile-hide{
        display:block;
    }
@media screen and (max-width: 1024px) {
    div:not(.dtc-mobile-title)>.dtc-product-price,
    .price-section .dtc-product-benefits-redesign {
      display: none;
    }
  
    .dtc-mobile-title .dtc-product-price {
      display: flex;
    }
  
    .dtc-mobile-title {
      display: flex;
      flex-direction: column;
    }
  
    .dtc-mobile-title>* {
      order: 3;
    }

    /* .dtc-mobile-title .review-stars {
  order: 0; /* or 0 to be first */
} */
  
    .dtc-mobile-title .jdgm-widget {
      order: 1;
    }
  
    /* .dtc-mobile-title .product__title {
      order: 2;
    } */
}

.dtc-quantity-breaks {
    display: none;
}
@media (max-width:767px){
    .mobile-hide{
        display:none;
    }
}